/* Header  */

/* .top-header {
  background: #191919;
  font-size: 15px;
  height: 40px;
  padding: 0;
  color: rgba(255, 255, 255, 0.6);
  align-items: center!important;
  display: flex !important;
}
header#header {
  background-color: #2f2f2f;
}
#navbar-main {
  background-color: unset !important;
  padding: unset;
  position: relative;
}
.mobile-toggler {
  min-width: 100px;
}
header .nav-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 15px 24px 15px;
  font-size: 14px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;  
}
a.navbar-brand {
  color: #fff;
}

.hc-nav-trigger{
  position: absolute;
  right: 0;
}

.hc-nav-trigger:hover{
  background: unset !important;
}

.hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
  background: #ffffff !important;
}
#header.fixed-top {
  background: #191919;
}

.toolbar-fixed .fixed-top {
  position: unset;
} */


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: rgba(25, 25, 25, 0.95);
  transition: all 0.5s;
  z-index: 997;
  height: 70px;
}

#header.fixed-top {
  background: #191919;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #fff;
}

#header .logo img {
  max-height: 40px;
}

.scrolled-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar #desktopmenu  {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>#desktopmenu>li {
  margin-left: 5px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 15px 24px 15px;
  font-size: 14px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  background: #cc1616;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  color: #191919;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #fff;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

.header .navbar .hc-nav-trigger{
  display: none;
}

@media screen and (max-width: 992px){
  .header .navbar #nav-menu{
    display:none;
  }
  
  .header .navbar #desktopmenu{
    display: none;
  }
  
  .header .navbar .hc-nav-trigger{
    display: block;
  }
  
  .header .container{
    align-items: unset !important;
  }
  
  .header .navbar{
    position: relative;
  }
  
  .header .navbar .hc-nav-trigger{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 50px;
  }
  
  header#header {
    background-color: #2f2f2f;
  }
  #navbar-main {
    background-color: unset !important;
    padding: unset;
    position: relative;
  }
  .mobile-toggler {
    min-width: 100px;
  }
  header .nav-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 15px 24px 15px;
    font-size: 14px;
    color: #fff;
    white-space: nowrap;
    transition: 0.3s;  
  }
  a.navbar-brand {
    color: #fff;
  }
  
  .hc-nav-trigger{
    position: absolute;
    right: 0;
  }
  
  .hc-nav-trigger:hover{
    background: unset !important;
  }
  
  .hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
    background: #ffffff !important;
  }
  #header.fixed-top {
    background: #191919;
  }
  
  .toolbar-fixed .fixed-top {
    position: unset;
  }
}



